.electionsBox {
  position: relative;
  margin: 5px;
  height: 150px;
  background-image: url('https://vpopulus.net/assets/img/misc/upcoming_elections.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  border-radius: 5px;
  color: #FFF;
  text-align: right;
  padding: 15px;
  box-sizing: border-box;
}

.electionsBox h2 {
  font-size: 32px;
  color: #FFF;
  text-align: right;
  margin-bottom: 0px;
}

.electionsBox p {
  font-size: 16px;
  margin-bottom: 5px;
}
